<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1">
        <file>
            <url>lce.c</url>
            <line>182</line>
            <line>377</line>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/ei_simplex.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/genetic.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/hybrid.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/hybrid.h</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/lagrange.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/lce.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/lce.h</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/qsorter.c</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/qsorter.h</file>
        <file>file:/mnt/win_e/michael/ds/work/prog/hybridscp/scploader.h</file>
    </open-files>
</project-private>
